{% extends 'accounts/base.html' %}
{% block content %}
<h2> Modify Assign Submission Boxes </h2>
<form method="POST">
    {% csrf_token %}

    <div class="fieldWrapper">
        {{ form.ega_box_number.label_tag }}
        <br>
        {{ form.ega_box_number }}
        {{ form.ega_box_number.errors }}
    </div>
    <div class="fieldWrapper">
        {{ form.rt_ticket.label_tag }}
        <br>
        {{ form.rt_ticket }}
        {{ form.rt_ticket.errors }}
    </div>
    <div class="fieldWrapper">
        {{ form.emails.label_tag }}
        <br>
        {{ form.emails }}
        {{ form.emails.errors }}
    </div>


    <div class="fieldWrapper">
        {{ form.received_dta.label_tag }}
        <br>
        {{ form.received_dta }}
        {{ form.received_dta.errors }}
    </div>

    <div class="fieldWrapper">
        {{ form.comments.label_tag }}
        <br>
        {{ form.comments }}
        {{ form.comments.errors }}
    </div>
    <div class="fieldWrapper">
        <p>Account opened date: {{date}}</p>

    </div>
    <br><br>
    <p>>>> If you change the ID a new account is assigned</p>
    <p>>>> If the received_dta field is checked, you can create an account </p>
    <p>>>> If the received_dta field is not checked, you will see the changes in the submission boxes list</p>
    <input type="submit" value="Submit" id="butsubmit">

</form>

{% endblock%}